### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.MongoModels.Cell
  commentId: T:adas_core.Domain.Models.MongoModels.Cell
  id: Cell
  parent: adas_core.Domain.Models.MongoModels
  children:
  - adas_core.Domain.Models.MongoModels.Cell.BackgroundColor
  - adas_core.Domain.Models.MongoModels.Cell.BgColor
  - adas_core.Domain.Models.MongoModels.Cell.Border
  - adas_core.Domain.Models.MongoModels.Cell.BorderRadius
  - adas_core.Domain.Models.MongoModels.Cell.ChartSettings
  - adas_core.Domain.Models.MongoModels.Cell.Color
  - adas_core.Domain.Models.MongoModels.Cell.DialogConfig
  - adas_core.Domain.Models.MongoModels.Cell.Direction
  - adas_core.Domain.Models.MongoModels.Cell.FlexBasis
  - adas_core.Domain.Models.MongoModels.Cell.GraphConf
  - adas_core.Domain.Models.MongoModels.Cell.Grow
  - adas_core.Domain.Models.MongoModels.Cell.GrowPriority
  - adas_core.Domain.Models.MongoModels.Cell.HideName
  - adas_core.Domain.Models.MongoModels.Cell.IconValueList
  - adas_core.Domain.Models.MongoModels.Cell.IndicatorHorizontal
  - adas_core.Domain.Models.MongoModels.Cell.IsColumn
  - adas_core.Domain.Models.MongoModels.Cell.IsStatic
  - adas_core.Domain.Models.MongoModels.Cell.IsVisible
  - adas_core.Domain.Models.MongoModels.Cell.Name
  - adas_core.Domain.Models.MongoModels.Cell.Names
  - adas_core.Domain.Models.MongoModels.Cell.ObservationName
  - adas_core.Domain.Models.MongoModels.Cell.ObservationTitle
  - adas_core.Domain.Models.MongoModels.Cell.OnlyNumber
  - adas_core.Domain.Models.MongoModels.Cell.PaddingBottom
  - adas_core.Domain.Models.MongoModels.Cell.PaddingLeft
  - adas_core.Domain.Models.MongoModels.Cell.PaddingRight
  - adas_core.Domain.Models.MongoModels.Cell.PaddingTop
  - adas_core.Domain.Models.MongoModels.Cell.ShowArrow
  - adas_core.Domain.Models.MongoModels.Cell.ShowIcon
  - adas_core.Domain.Models.MongoModels.Cell.ShowIndicator
  - adas_core.Domain.Models.MongoModels.Cell.ShowTitle
  - adas_core.Domain.Models.MongoModels.Cell.Shrink
  - adas_core.Domain.Models.MongoModels.Cell.Size
  - adas_core.Domain.Models.MongoModels.Cell.SubObs
  - adas_core.Domain.Models.MongoModels.Cell.SubType
  - adas_core.Domain.Models.MongoModels.Cell.TextRules
  - adas_core.Domain.Models.MongoModels.Cell.Title
  - adas_core.Domain.Models.MongoModels.Cell.Type
  - adas_core.Domain.Models.MongoModels.Cell.ValuePathKey
  - adas_core.Domain.Models.MongoModels.Cell.ValuePathNested
  langs:
  - csharp
  - vb
  name: Cell
  nameWithType: Cell
  fullName: adas_core.Domain.Models.MongoModels.Cell
  type: Class
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Cell
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 49
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  summary: Represents a single cell, typically used as an individual unit within a larger structured data model such as a grid, table, or matrix.
  example: []
  syntax:
    content: public class Cell
    content.vb: Public Class Cell
  inheritance:
  - System.Object
  inheritedMembers:
  - System.Object.Equals(System.Object)
  - System.Object.Equals(System.Object,System.Object)
  - System.Object.GetHashCode
  - System.Object.GetType
  - System.Object.MemberwiseClone
  - System.Object.ReferenceEquals(System.Object,System.Object)
  - System.Object.ToString
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Models.MongoModels.Cell.ChartSettings
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.ChartSettings
  id: ChartSettings
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: ChartSettings
  nameWithType: Cell.ChartSettings
  fullName: adas_core.Domain.Models.MongoModels.Cell.ChartSettings
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ChartSettings
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 51
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public ChartSettings? ChartSettings { get; set; }
    parameters: []
    return:
      type: adas_core.Domain.Models.MongoModels.ChartSettings
    content.vb: Public Property ChartSettings As ChartSettings
  overload: adas_core.Domain.Models.MongoModels.Cell.ChartSettings*
- uid: adas_core.Domain.Models.MongoModels.Cell.TextRules
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.TextRules
  id: TextRules
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: TextRules
  nameWithType: Cell.TextRules
  fullName: adas_core.Domain.Models.MongoModels.Cell.TextRules
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: TextRules
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 52
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<ObservationTextRule>? TextRules { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.ObservationTextRule}
    content.vb: Public Property TextRules As List(Of ObservationTextRule)
  overload: adas_core.Domain.Models.MongoModels.Cell.TextRules*
- uid: adas_core.Domain.Models.MongoModels.Cell.Type
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Type
  id: Type
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Type
  nameWithType: Cell.Type
  fullName: adas_core.Domain.Models.MongoModels.Cell.Type
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Type
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 53
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public DisplayConfigEnums.CellType Type { get; set; }
    parameters: []
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.CellType
    content.vb: Public Property Type As DisplayConfigEnums.CellType
  overload: adas_core.Domain.Models.MongoModels.Cell.Type*
- uid: adas_core.Domain.Models.MongoModels.Cell.SubType
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.SubType
  id: SubType
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: SubType
  nameWithType: Cell.SubType
  fullName: adas_core.Domain.Models.MongoModels.Cell.SubType
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: SubType
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 55
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? SubType { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property SubType As String
  overload: adas_core.Domain.Models.MongoModels.Cell.SubType*
- uid: adas_core.Domain.Models.MongoModels.Cell.Size
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Size
  id: Size
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Size
  nameWithType: Cell.Size
  fullName: adas_core.Domain.Models.MongoModels.Cell.Size
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Size
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 56
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public double? Size { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Double}
    content.vb: Public Property Size As Double?
  overload: adas_core.Domain.Models.MongoModels.Cell.Size*
- uid: adas_core.Domain.Models.MongoModels.Cell.SubObs
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.SubObs
  id: SubObs
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: SubObs
  nameWithType: Cell.SubObs
  fullName: adas_core.Domain.Models.MongoModels.Cell.SubObs
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: SubObs
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 57
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<Cell>? SubObs { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.Cell}
    content.vb: Public Property SubObs As List(Of Cell)
  overload: adas_core.Domain.Models.MongoModels.Cell.SubObs*
- uid: adas_core.Domain.Models.MongoModels.Cell.HideName
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.HideName
  id: HideName
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: HideName
  nameWithType: Cell.HideName
  fullName: adas_core.Domain.Models.MongoModels.Cell.HideName
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: HideName
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 58
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? HideName { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property HideName As Boolean?
  overload: adas_core.Domain.Models.MongoModels.Cell.HideName*
- uid: adas_core.Domain.Models.MongoModels.Cell.IsStatic
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.IsStatic
  id: IsStatic
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: IsStatic
  nameWithType: Cell.IsStatic
  fullName: adas_core.Domain.Models.MongoModels.Cell.IsStatic
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IsStatic
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 59
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? IsStatic { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property IsStatic As Boolean?
  overload: adas_core.Domain.Models.MongoModels.Cell.IsStatic*
- uid: adas_core.Domain.Models.MongoModels.Cell.GrowPriority
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.GrowPriority
  id: GrowPriority
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: GrowPriority
  nameWithType: Cell.GrowPriority
  fullName: adas_core.Domain.Models.MongoModels.Cell.GrowPriority
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: GrowPriority
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 60
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public double? GrowPriority { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Double}
    content.vb: Public Property GrowPriority As Double?
  overload: adas_core.Domain.Models.MongoModels.Cell.GrowPriority*
- uid: adas_core.Domain.Models.MongoModels.Cell.Border
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Border
  id: Border
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Border
  nameWithType: Cell.Border
  fullName: adas_core.Domain.Models.MongoModels.Cell.Border
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Border
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 61
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Border { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Border As String
  overload: adas_core.Domain.Models.MongoModels.Cell.Border*
- uid: adas_core.Domain.Models.MongoModels.Cell.BorderRadius
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.BorderRadius
  id: BorderRadius
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: BorderRadius
  nameWithType: Cell.BorderRadius
  fullName: adas_core.Domain.Models.MongoModels.Cell.BorderRadius
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: BorderRadius
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 62
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? BorderRadius { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property BorderRadius As String
  overload: adas_core.Domain.Models.MongoModels.Cell.BorderRadius*
- uid: adas_core.Domain.Models.MongoModels.Cell.Name
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Name
  id: Name
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Name
  nameWithType: Cell.Name
  fullName: adas_core.Domain.Models.MongoModels.Cell.Name
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Name
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 63
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Name { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Name As String
  overload: adas_core.Domain.Models.MongoModels.Cell.Name*
- uid: adas_core.Domain.Models.MongoModels.Cell.IsVisible
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.IsVisible
  id: IsVisible
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: IsVisible
  nameWithType: Cell.IsVisible
  fullName: adas_core.Domain.Models.MongoModels.Cell.IsVisible
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IsVisible
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 64
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool IsVisible { get; set; }
    parameters: []
    return:
      type: System.Boolean
    content.vb: Public Property IsVisible As Boolean
  overload: adas_core.Domain.Models.MongoModels.Cell.IsVisible*
- uid: adas_core.Domain.Models.MongoModels.Cell.IsColumn
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.IsColumn
  id: IsColumn
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: IsColumn
  nameWithType: Cell.IsColumn
  fullName: adas_core.Domain.Models.MongoModels.Cell.IsColumn
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IsColumn
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 65
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? IsColumn { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property IsColumn As Boolean?
  overload: adas_core.Domain.Models.MongoModels.Cell.IsColumn*
- uid: adas_core.Domain.Models.MongoModels.Cell.BgColor
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.BgColor
  id: BgColor
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: BgColor
  nameWithType: Cell.BgColor
  fullName: adas_core.Domain.Models.MongoModels.Cell.BgColor
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: BgColor
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 66
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? BgColor { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property BgColor As String
  overload: adas_core.Domain.Models.MongoModels.Cell.BgColor*
- uid: adas_core.Domain.Models.MongoModels.Cell.Title
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Title
  id: Title
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Title
  nameWithType: Cell.Title
  fullName: adas_core.Domain.Models.MongoModels.Cell.Title
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Title
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 67
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Title { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Title As String
  overload: adas_core.Domain.Models.MongoModels.Cell.Title*
- uid: adas_core.Domain.Models.MongoModels.Cell.ValuePathNested
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.ValuePathNested
  id: ValuePathNested
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: ValuePathNested
  nameWithType: Cell.ValuePathNested
  fullName: adas_core.Domain.Models.MongoModels.Cell.ValuePathNested
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ValuePathNested
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 69
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? ValuePathNested { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property ValuePathNested As String
  overload: adas_core.Domain.Models.MongoModels.Cell.ValuePathNested*
- uid: adas_core.Domain.Models.MongoModels.Cell.ValuePathKey
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.ValuePathKey
  id: ValuePathKey
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: ValuePathKey
  nameWithType: Cell.ValuePathKey
  fullName: adas_core.Domain.Models.MongoModels.Cell.ValuePathKey
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ValuePathKey
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 70
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<string>? ValuePathKey { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{System.String}
    content.vb: Public Property ValuePathKey As List(Of String)
  overload: adas_core.Domain.Models.MongoModels.Cell.ValuePathKey*
- uid: adas_core.Domain.Models.MongoModels.Cell.IconValueList
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.IconValueList
  id: IconValueList
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: IconValueList
  nameWithType: Cell.IconValueList
  fullName: adas_core.Domain.Models.MongoModels.Cell.IconValueList
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IconValueList
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 71
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<IconValueList>? IconValueList { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.IconValueList}
    content.vb: Public Property IconValueList As List(Of IconValueList)
  overload: adas_core.Domain.Models.MongoModels.Cell.IconValueList*
- uid: adas_core.Domain.Models.MongoModels.Cell.PaddingTop
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.PaddingTop
  id: PaddingTop
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: PaddingTop
  nameWithType: Cell.PaddingTop
  fullName: adas_core.Domain.Models.MongoModels.Cell.PaddingTop
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PaddingTop
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 72
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? PaddingTop { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property PaddingTop As String
  overload: adas_core.Domain.Models.MongoModels.Cell.PaddingTop*
- uid: adas_core.Domain.Models.MongoModels.Cell.PaddingBottom
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.PaddingBottom
  id: PaddingBottom
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: PaddingBottom
  nameWithType: Cell.PaddingBottom
  fullName: adas_core.Domain.Models.MongoModels.Cell.PaddingBottom
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PaddingBottom
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 73
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? PaddingBottom { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property PaddingBottom As String
  overload: adas_core.Domain.Models.MongoModels.Cell.PaddingBottom*
- uid: adas_core.Domain.Models.MongoModels.Cell.PaddingLeft
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.PaddingLeft
  id: PaddingLeft
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: PaddingLeft
  nameWithType: Cell.PaddingLeft
  fullName: adas_core.Domain.Models.MongoModels.Cell.PaddingLeft
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PaddingLeft
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 74
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? PaddingLeft { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property PaddingLeft As String
  overload: adas_core.Domain.Models.MongoModels.Cell.PaddingLeft*
- uid: adas_core.Domain.Models.MongoModels.Cell.PaddingRight
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.PaddingRight
  id: PaddingRight
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: PaddingRight
  nameWithType: Cell.PaddingRight
  fullName: adas_core.Domain.Models.MongoModels.Cell.PaddingRight
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PaddingRight
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 75
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? PaddingRight { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property PaddingRight As String
  overload: adas_core.Domain.Models.MongoModels.Cell.PaddingRight*
- uid: adas_core.Domain.Models.MongoModels.Cell.Color
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Color
  id: Color
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Color
  nameWithType: Cell.Color
  fullName: adas_core.Domain.Models.MongoModels.Cell.Color
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Color
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 76
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Color { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Color As String
  overload: adas_core.Domain.Models.MongoModels.Cell.Color*
- uid: adas_core.Domain.Models.MongoModels.Cell.BackgroundColor
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.BackgroundColor
  id: BackgroundColor
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: BackgroundColor
  nameWithType: Cell.BackgroundColor
  fullName: adas_core.Domain.Models.MongoModels.Cell.BackgroundColor
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: BackgroundColor
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 77
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? BackgroundColor { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property BackgroundColor As String
  overload: adas_core.Domain.Models.MongoModels.Cell.BackgroundColor*
- uid: adas_core.Domain.Models.MongoModels.Cell.ShowIcon
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.ShowIcon
  id: ShowIcon
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: ShowIcon
  nameWithType: Cell.ShowIcon
  fullName: adas_core.Domain.Models.MongoModels.Cell.ShowIcon
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ShowIcon
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 78
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? ShowIcon { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property ShowIcon As Boolean?
  overload: adas_core.Domain.Models.MongoModels.Cell.ShowIcon*
- uid: adas_core.Domain.Models.MongoModels.Cell.FlexBasis
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.FlexBasis
  id: FlexBasis
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: FlexBasis
  nameWithType: Cell.FlexBasis
  fullName: adas_core.Domain.Models.MongoModels.Cell.FlexBasis
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: FlexBasis
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 79
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? FlexBasis { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property FlexBasis As String
  overload: adas_core.Domain.Models.MongoModels.Cell.FlexBasis*
- uid: adas_core.Domain.Models.MongoModels.Cell.Grow
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Grow
  id: Grow
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Grow
  nameWithType: Cell.Grow
  fullName: adas_core.Domain.Models.MongoModels.Cell.Grow
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Grow
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 80
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Grow { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Grow As String
  overload: adas_core.Domain.Models.MongoModels.Cell.Grow*
- uid: adas_core.Domain.Models.MongoModels.Cell.Shrink
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Shrink
  id: Shrink
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Shrink
  nameWithType: Cell.Shrink
  fullName: adas_core.Domain.Models.MongoModels.Cell.Shrink
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Shrink
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 81
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Shrink { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Shrink As String
  overload: adas_core.Domain.Models.MongoModels.Cell.Shrink*
- uid: adas_core.Domain.Models.MongoModels.Cell.ShowTitle
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.ShowTitle
  id: ShowTitle
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: ShowTitle
  nameWithType: Cell.ShowTitle
  fullName: adas_core.Domain.Models.MongoModels.Cell.ShowTitle
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ShowTitle
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 82
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? ShowTitle { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property ShowTitle As Boolean?
  overload: adas_core.Domain.Models.MongoModels.Cell.ShowTitle*
- uid: adas_core.Domain.Models.MongoModels.Cell.DialogConfig
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.DialogConfig
  id: DialogConfig
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: DialogConfig
  nameWithType: Cell.DialogConfig
  fullName: adas_core.Domain.Models.MongoModels.Cell.DialogConfig
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DialogConfig
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 83
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public DialogConfig? DialogConfig { get; set; }
    parameters: []
    return:
      type: adas_core.Domain.Models.MongoModels.DialogConfig
    content.vb: Public Property DialogConfig As DialogConfig
  overload: adas_core.Domain.Models.MongoModels.Cell.DialogConfig*
- uid: adas_core.Domain.Models.MongoModels.Cell.IndicatorHorizontal
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.IndicatorHorizontal
  id: IndicatorHorizontal
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: IndicatorHorizontal
  nameWithType: Cell.IndicatorHorizontal
  fullName: adas_core.Domain.Models.MongoModels.Cell.IndicatorHorizontal
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IndicatorHorizontal
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 84
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? IndicatorHorizontal { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property IndicatorHorizontal As Boolean?
  overload: adas_core.Domain.Models.MongoModels.Cell.IndicatorHorizontal*
- uid: adas_core.Domain.Models.MongoModels.Cell.ShowIndicator
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.ShowIndicator
  id: ShowIndicator
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: ShowIndicator
  nameWithType: Cell.ShowIndicator
  fullName: adas_core.Domain.Models.MongoModels.Cell.ShowIndicator
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ShowIndicator
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 85
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? ShowIndicator { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property ShowIndicator As Boolean?
  overload: adas_core.Domain.Models.MongoModels.Cell.ShowIndicator*
- uid: adas_core.Domain.Models.MongoModels.Cell.OnlyNumber
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.OnlyNumber
  id: OnlyNumber
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: OnlyNumber
  nameWithType: Cell.OnlyNumber
  fullName: adas_core.Domain.Models.MongoModels.Cell.OnlyNumber
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: OnlyNumber
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 86
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? OnlyNumber { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property OnlyNumber As Boolean?
  overload: adas_core.Domain.Models.MongoModels.Cell.OnlyNumber*
- uid: adas_core.Domain.Models.MongoModels.Cell.ShowArrow
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.ShowArrow
  id: ShowArrow
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: ShowArrow
  nameWithType: Cell.ShowArrow
  fullName: adas_core.Domain.Models.MongoModels.Cell.ShowArrow
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ShowArrow
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 87
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? ShowArrow { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property ShowArrow As Boolean?
  overload: adas_core.Domain.Models.MongoModels.Cell.ShowArrow*
- uid: adas_core.Domain.Models.MongoModels.Cell.GraphConf
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.GraphConf
  id: GraphConf
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: GraphConf
  nameWithType: Cell.GraphConf
  fullName: adas_core.Domain.Models.MongoModels.Cell.GraphConf
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: GraphConf
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 88
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? GraphConf { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property GraphConf As String
  overload: adas_core.Domain.Models.MongoModels.Cell.GraphConf*
- uid: adas_core.Domain.Models.MongoModels.Cell.Names
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Names
  id: Names
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Names
  nameWithType: Cell.Names
  fullName: adas_core.Domain.Models.MongoModels.Cell.Names
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Names
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 89
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<string>? Names { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{System.String}
    content.vb: Public Property Names As List(Of String)
  overload: adas_core.Domain.Models.MongoModels.Cell.Names*
- uid: adas_core.Domain.Models.MongoModels.Cell.ObservationName
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.ObservationName
  id: ObservationName
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: ObservationName
  nameWithType: Cell.ObservationName
  fullName: adas_core.Domain.Models.MongoModels.Cell.ObservationName
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ObservationName
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 90
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<string>? ObservationName { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{System.String}
    content.vb: Public Property ObservationName As List(Of String)
  overload: adas_core.Domain.Models.MongoModels.Cell.ObservationName*
- uid: adas_core.Domain.Models.MongoModels.Cell.ObservationTitle
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.ObservationTitle
  id: ObservationTitle
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: ObservationTitle
  nameWithType: Cell.ObservationTitle
  fullName: adas_core.Domain.Models.MongoModels.Cell.ObservationTitle
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ObservationTitle
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 91
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<List<string>?>? ObservationTitle { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{System.Collections.Generic.List{System.String}}
    content.vb: Public Property ObservationTitle As List(Of List(Of String))
  overload: adas_core.Domain.Models.MongoModels.Cell.ObservationTitle*
- uid: adas_core.Domain.Models.MongoModels.Cell.Direction
  commentId: P:adas_core.Domain.Models.MongoModels.Cell.Direction
  id: Direction
  parent: adas_core.Domain.Models.MongoModels.Cell
  langs:
  - csharp
  - vb
  name: Direction
  nameWithType: Cell.Direction
  fullName: adas_core.Domain.Models.MongoModels.Cell.Direction
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Direction
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardConfig.cs
    startLine: 92
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public DisplayConfigEnums.DirectionEnum? Direction { get; set; }
    parameters: []
    return:
      type: System.Nullable{adas_core.Domain.Enums.DisplayConfigEnums.DirectionEnum}
    content.vb: Public Property Direction As DisplayConfigEnums.DirectionEnum?
  overload: adas_core.Domain.Models.MongoModels.Cell.Direction*
references:
- uid: adas_core.Domain.Models.MongoModels
  commentId: N:adas_core.Domain.Models.MongoModels
  href: adas_core.html
  name: adas_core.Domain.Models.MongoModels
  nameWithType: adas_core.Domain.Models.MongoModels
  fullName: adas_core.Domain.Models.MongoModels
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: System.Object.Equals(System.Object)
  commentId: M:System.Object.Equals(System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  name: Equals(object)
  nameWithType: object.Equals(object)
  fullName: object.Equals(object)
  nameWithType.vb: Object.Equals(Object)
  fullName.vb: Object.Equals(Object)
  name.vb: Equals(Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.Equals(System.Object,System.Object)
  commentId: M:System.Object.Equals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  name: Equals(object, object)
  nameWithType: object.Equals(object, object)
  fullName: object.Equals(object, object)
  nameWithType.vb: Object.Equals(Object, Object)
  fullName.vb: Object.Equals(Object, Object)
  name.vb: Equals(Object, Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.GetHashCode
  commentId: M:System.Object.GetHashCode
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  name: GetHashCode()
  nameWithType: object.GetHashCode()
  fullName: object.GetHashCode()
  nameWithType.vb: Object.GetHashCode()
  fullName.vb: Object.GetHashCode()
  spec.csharp:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
- uid: System.Object.GetType
  commentId: M:System.Object.GetType
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  name: GetType()
  nameWithType: object.GetType()
  fullName: object.GetType()
  nameWithType.vb: Object.GetType()
  fullName.vb: Object.GetType()
  spec.csharp:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
- uid: System.Object.MemberwiseClone
  commentId: M:System.Object.MemberwiseClone
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  name: MemberwiseClone()
  nameWithType: object.MemberwiseClone()
  fullName: object.MemberwiseClone()
  nameWithType.vb: Object.MemberwiseClone()
  fullName.vb: Object.MemberwiseClone()
  spec.csharp:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
- uid: System.Object.ReferenceEquals(System.Object,System.Object)
  commentId: M:System.Object.ReferenceEquals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  name: ReferenceEquals(object, object)
  nameWithType: object.ReferenceEquals(object, object)
  fullName: object.ReferenceEquals(object, object)
  nameWithType.vb: Object.ReferenceEquals(Object, Object)
  fullName.vb: Object.ReferenceEquals(Object, Object)
  name.vb: ReferenceEquals(Object, Object)
  spec.csharp:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.ToString
  commentId: M:System.Object.ToString
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  name: ToString()
  nameWithType: object.ToString()
  fullName: object.ToString()
  nameWithType.vb: Object.ToString()
  fullName.vb: Object.ToString()
  spec.csharp:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Models.MongoModels.Cell.ChartSettings*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.ChartSettings
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_ChartSettings
  name: ChartSettings
  nameWithType: Cell.ChartSettings
  fullName: adas_core.Domain.Models.MongoModels.Cell.ChartSettings
- uid: adas_core.Domain.Models.MongoModels.ChartSettings
  commentId: T:adas_core.Domain.Models.MongoModels.ChartSettings
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ChartSettings.html
  name: ChartSettings
  nameWithType: ChartSettings
  fullName: adas_core.Domain.Models.MongoModels.ChartSettings
- uid: adas_core.Domain.Models.MongoModels.Cell.TextRules*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.TextRules
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_TextRules
  name: TextRules
  nameWithType: Cell.TextRules
  fullName: adas_core.Domain.Models.MongoModels.Cell.TextRules
- uid: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.ObservationTextRule}
  commentId: T:System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.ObservationTextRule}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<ObservationTextRule>
  nameWithType: List<ObservationTextRule>
  fullName: System.Collections.Generic.List<adas_core.Domain.Models.MongoModels.ObservationTextRule>
  nameWithType.vb: List(Of ObservationTextRule)
  fullName.vb: System.Collections.Generic.List(Of adas_core.Domain.Models.MongoModels.ObservationTextRule)
  name.vb: List(Of ObservationTextRule)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: adas_core.Domain.Models.MongoModels.ObservationTextRule
    name: ObservationTextRule
    href: adas_core.Domain.Models.MongoModels.ObservationTextRule.html
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: adas_core.Domain.Models.MongoModels.ObservationTextRule
    name: ObservationTextRule
    href: adas_core.Domain.Models.MongoModels.ObservationTextRule.html
  - name: )
- uid: System.Collections.Generic.List`1
  commentId: T:System.Collections.Generic.List`1
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<T>
  nameWithType: List<T>
  fullName: System.Collections.Generic.List<T>
  nameWithType.vb: List(Of T)
  fullName.vb: System.Collections.Generic.List(Of T)
  name.vb: List(Of T)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: System.Collections.Generic
  commentId: N:System.Collections.Generic
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System.Collections.Generic
  nameWithType: System.Collections.Generic
  fullName: System.Collections.Generic
  spec.csharp:
  - uid: System
    name: System
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system
  - name: .
  - uid: System.Collections
    name: Collections
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections
  - name: .
  - uid: System.Collections.Generic
    name: Generic
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic
  spec.vb:
  - uid: System
    name: System
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system
  - name: .
  - uid: System.Collections
    name: Collections
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections
  - name: .
  - uid: System.Collections.Generic
    name: Generic
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic
- uid: adas_core.Domain.Models.MongoModels.Cell.Type*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Type
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Type
  name: Type
  nameWithType: Cell.Type
  fullName: adas_core.Domain.Models.MongoModels.Cell.Type
- uid: adas_core.Domain.Enums.DisplayConfigEnums.CellType
  commentId: T:adas_core.Domain.Enums.DisplayConfigEnums.CellType
  parent: adas_core.Domain.Enums
  href: adas_core.Domain.Enums.DisplayConfigEnums.html
  name: DisplayConfigEnums.CellType
  nameWithType: DisplayConfigEnums.CellType
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.CellType
  spec.csharp:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.CellType
    name: CellType
    href: adas_core.Domain.Enums.DisplayConfigEnums.CellType.html
  spec.vb:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.CellType
    name: CellType
    href: adas_core.Domain.Enums.DisplayConfigEnums.CellType.html
- uid: adas_core.Domain.Enums
  commentId: N:adas_core.Domain.Enums
  href: adas_core.html
  name: adas_core.Domain.Enums
  nameWithType: adas_core.Domain.Enums
  fullName: adas_core.Domain.Enums
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
- uid: adas_core.Domain.Models.MongoModels.Cell.SubType*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.SubType
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_SubType
  name: SubType
  nameWithType: Cell.SubType
  fullName: adas_core.Domain.Models.MongoModels.Cell.SubType
- uid: System.String
  commentId: T:System.String
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.string
  name: string
  nameWithType: string
  fullName: string
  nameWithType.vb: String
  fullName.vb: String
  name.vb: String
- uid: adas_core.Domain.Models.MongoModels.Cell.Size*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Size
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Size
  name: Size
  nameWithType: Cell.Size
  fullName: adas_core.Domain.Models.MongoModels.Cell.Size
- uid: System.Nullable{System.Double}
  commentId: T:System.Nullable{System.Double}
  parent: System
  definition: System.Nullable`1
  href: https://learn.microsoft.com/dotnet/api/system.double
  name: double?
  nameWithType: double?
  fullName: double?
  nameWithType.vb: Double?
  fullName.vb: Double?
  name.vb: Double?
  spec.csharp:
  - uid: System.Double
    name: double
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.double
  - name: '?'
  spec.vb:
  - uid: System.Double
    name: Double
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.double
  - name: '?'
- uid: System.Nullable`1
  commentId: T:System.Nullable`1
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  name: Nullable<T>
  nameWithType: Nullable<T>
  fullName: System.Nullable<T>
  nameWithType.vb: Nullable(Of T)
  fullName.vb: System.Nullable(Of T)
  name.vb: Nullable(Of T)
  spec.csharp:
  - uid: System.Nullable`1
    name: Nullable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: System.Nullable`1
    name: Nullable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: adas_core.Domain.Models.MongoModels.Cell.SubObs*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.SubObs
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_SubObs
  name: SubObs
  nameWithType: Cell.SubObs
  fullName: adas_core.Domain.Models.MongoModels.Cell.SubObs
- uid: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.Cell}
  commentId: T:System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.Cell}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<Cell>
  nameWithType: List<Cell>
  fullName: System.Collections.Generic.List<adas_core.Domain.Models.MongoModels.Cell>
  nameWithType.vb: List(Of Cell)
  fullName.vb: System.Collections.Generic.List(Of adas_core.Domain.Models.MongoModels.Cell)
  name.vb: List(Of Cell)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: adas_core.Domain.Models.MongoModels.Cell
    name: Cell
    href: adas_core.Domain.Models.MongoModels.Cell.html
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: adas_core.Domain.Models.MongoModels.Cell
    name: Cell
    href: adas_core.Domain.Models.MongoModels.Cell.html
  - name: )
- uid: adas_core.Domain.Models.MongoModels.Cell.HideName*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.HideName
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_HideName
  name: HideName
  nameWithType: Cell.HideName
  fullName: adas_core.Domain.Models.MongoModels.Cell.HideName
- uid: System.Nullable{System.Boolean}
  commentId: T:System.Nullable{System.Boolean}
  parent: System
  definition: System.Nullable`1
  href: https://learn.microsoft.com/dotnet/api/system.boolean
  name: bool?
  nameWithType: bool?
  fullName: bool?
  nameWithType.vb: Boolean?
  fullName.vb: Boolean?
  name.vb: Boolean?
  spec.csharp:
  - uid: System.Boolean
    name: bool
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: '?'
  spec.vb:
  - uid: System.Boolean
    name: Boolean
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: '?'
- uid: adas_core.Domain.Models.MongoModels.Cell.IsStatic*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.IsStatic
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_IsStatic
  name: IsStatic
  nameWithType: Cell.IsStatic
  fullName: adas_core.Domain.Models.MongoModels.Cell.IsStatic
- uid: adas_core.Domain.Models.MongoModels.Cell.GrowPriority*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.GrowPriority
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_GrowPriority
  name: GrowPriority
  nameWithType: Cell.GrowPriority
  fullName: adas_core.Domain.Models.MongoModels.Cell.GrowPriority
- uid: adas_core.Domain.Models.MongoModels.Cell.Border*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Border
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Border
  name: Border
  nameWithType: Cell.Border
  fullName: adas_core.Domain.Models.MongoModels.Cell.Border
- uid: adas_core.Domain.Models.MongoModels.Cell.BorderRadius*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.BorderRadius
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_BorderRadius
  name: BorderRadius
  nameWithType: Cell.BorderRadius
  fullName: adas_core.Domain.Models.MongoModels.Cell.BorderRadius
- uid: adas_core.Domain.Models.MongoModels.Cell.Name*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Name
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Name
  name: Name
  nameWithType: Cell.Name
  fullName: adas_core.Domain.Models.MongoModels.Cell.Name
- uid: adas_core.Domain.Models.MongoModels.Cell.IsVisible*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.IsVisible
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_IsVisible
  name: IsVisible
  nameWithType: Cell.IsVisible
  fullName: adas_core.Domain.Models.MongoModels.Cell.IsVisible
- uid: System.Boolean
  commentId: T:System.Boolean
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.boolean
  name: bool
  nameWithType: bool
  fullName: bool
  nameWithType.vb: Boolean
  fullName.vb: Boolean
  name.vb: Boolean
- uid: adas_core.Domain.Models.MongoModels.Cell.IsColumn*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.IsColumn
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_IsColumn
  name: IsColumn
  nameWithType: Cell.IsColumn
  fullName: adas_core.Domain.Models.MongoModels.Cell.IsColumn
- uid: adas_core.Domain.Models.MongoModels.Cell.BgColor*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.BgColor
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_BgColor
  name: BgColor
  nameWithType: Cell.BgColor
  fullName: adas_core.Domain.Models.MongoModels.Cell.BgColor
- uid: adas_core.Domain.Models.MongoModels.Cell.Title*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Title
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Title
  name: Title
  nameWithType: Cell.Title
  fullName: adas_core.Domain.Models.MongoModels.Cell.Title
- uid: adas_core.Domain.Models.MongoModels.Cell.ValuePathNested*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.ValuePathNested
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_ValuePathNested
  name: ValuePathNested
  nameWithType: Cell.ValuePathNested
  fullName: adas_core.Domain.Models.MongoModels.Cell.ValuePathNested
- uid: adas_core.Domain.Models.MongoModels.Cell.ValuePathKey*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.ValuePathKey
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_ValuePathKey
  name: ValuePathKey
  nameWithType: Cell.ValuePathKey
  fullName: adas_core.Domain.Models.MongoModels.Cell.ValuePathKey
- uid: System.Collections.Generic.List{System.String}
  commentId: T:System.Collections.Generic.List{System.String}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<string>
  nameWithType: List<string>
  fullName: System.Collections.Generic.List<string>
  nameWithType.vb: List(Of String)
  fullName.vb: System.Collections.Generic.List(Of String)
  name.vb: List(Of String)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
- uid: adas_core.Domain.Models.MongoModels.Cell.IconValueList*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.IconValueList
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_IconValueList
  name: IconValueList
  nameWithType: Cell.IconValueList
  fullName: adas_core.Domain.Models.MongoModels.Cell.IconValueList
- uid: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.IconValueList}
  commentId: T:System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.IconValueList}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<IconValueList>
  nameWithType: List<IconValueList>
  fullName: System.Collections.Generic.List<adas_core.Domain.Models.MongoModels.IconValueList>
  nameWithType.vb: List(Of IconValueList)
  fullName.vb: System.Collections.Generic.List(Of adas_core.Domain.Models.MongoModels.IconValueList)
  name.vb: List(Of IconValueList)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: adas_core.Domain.Models.MongoModels.IconValueList
    name: IconValueList
    href: adas_core.Domain.Models.MongoModels.IconValueList.html
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: adas_core.Domain.Models.MongoModels.IconValueList
    name: IconValueList
    href: adas_core.Domain.Models.MongoModels.IconValueList.html
  - name: )
- uid: adas_core.Domain.Models.MongoModels.Cell.PaddingTop*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.PaddingTop
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_PaddingTop
  name: PaddingTop
  nameWithType: Cell.PaddingTop
  fullName: adas_core.Domain.Models.MongoModels.Cell.PaddingTop
- uid: adas_core.Domain.Models.MongoModels.Cell.PaddingBottom*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.PaddingBottom
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_PaddingBottom
  name: PaddingBottom
  nameWithType: Cell.PaddingBottom
  fullName: adas_core.Domain.Models.MongoModels.Cell.PaddingBottom
- uid: adas_core.Domain.Models.MongoModels.Cell.PaddingLeft*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.PaddingLeft
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_PaddingLeft
  name: PaddingLeft
  nameWithType: Cell.PaddingLeft
  fullName: adas_core.Domain.Models.MongoModels.Cell.PaddingLeft
- uid: adas_core.Domain.Models.MongoModels.Cell.PaddingRight*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.PaddingRight
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_PaddingRight
  name: PaddingRight
  nameWithType: Cell.PaddingRight
  fullName: adas_core.Domain.Models.MongoModels.Cell.PaddingRight
- uid: adas_core.Domain.Models.MongoModels.Cell.Color*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Color
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Color
  name: Color
  nameWithType: Cell.Color
  fullName: adas_core.Domain.Models.MongoModels.Cell.Color
- uid: adas_core.Domain.Models.MongoModels.Cell.BackgroundColor*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.BackgroundColor
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_BackgroundColor
  name: BackgroundColor
  nameWithType: Cell.BackgroundColor
  fullName: adas_core.Domain.Models.MongoModels.Cell.BackgroundColor
- uid: adas_core.Domain.Models.MongoModels.Cell.ShowIcon*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.ShowIcon
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_ShowIcon
  name: ShowIcon
  nameWithType: Cell.ShowIcon
  fullName: adas_core.Domain.Models.MongoModels.Cell.ShowIcon
- uid: adas_core.Domain.Models.MongoModels.Cell.FlexBasis*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.FlexBasis
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_FlexBasis
  name: FlexBasis
  nameWithType: Cell.FlexBasis
  fullName: adas_core.Domain.Models.MongoModels.Cell.FlexBasis
- uid: adas_core.Domain.Models.MongoModels.Cell.Grow*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Grow
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Grow
  name: Grow
  nameWithType: Cell.Grow
  fullName: adas_core.Domain.Models.MongoModels.Cell.Grow
- uid: adas_core.Domain.Models.MongoModels.Cell.Shrink*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Shrink
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Shrink
  name: Shrink
  nameWithType: Cell.Shrink
  fullName: adas_core.Domain.Models.MongoModels.Cell.Shrink
- uid: adas_core.Domain.Models.MongoModels.Cell.ShowTitle*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.ShowTitle
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_ShowTitle
  name: ShowTitle
  nameWithType: Cell.ShowTitle
  fullName: adas_core.Domain.Models.MongoModels.Cell.ShowTitle
- uid: adas_core.Domain.Models.MongoModels.Cell.DialogConfig*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.DialogConfig
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_DialogConfig
  name: DialogConfig
  nameWithType: Cell.DialogConfig
  fullName: adas_core.Domain.Models.MongoModels.Cell.DialogConfig
- uid: adas_core.Domain.Models.MongoModels.DialogConfig
  commentId: T:adas_core.Domain.Models.MongoModels.DialogConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.DialogConfig.html
  name: DialogConfig
  nameWithType: DialogConfig
  fullName: adas_core.Domain.Models.MongoModels.DialogConfig
- uid: adas_core.Domain.Models.MongoModels.Cell.IndicatorHorizontal*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.IndicatorHorizontal
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_IndicatorHorizontal
  name: IndicatorHorizontal
  nameWithType: Cell.IndicatorHorizontal
  fullName: adas_core.Domain.Models.MongoModels.Cell.IndicatorHorizontal
- uid: adas_core.Domain.Models.MongoModels.Cell.ShowIndicator*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.ShowIndicator
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_ShowIndicator
  name: ShowIndicator
  nameWithType: Cell.ShowIndicator
  fullName: adas_core.Domain.Models.MongoModels.Cell.ShowIndicator
- uid: adas_core.Domain.Models.MongoModels.Cell.OnlyNumber*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.OnlyNumber
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_OnlyNumber
  name: OnlyNumber
  nameWithType: Cell.OnlyNumber
  fullName: adas_core.Domain.Models.MongoModels.Cell.OnlyNumber
- uid: adas_core.Domain.Models.MongoModels.Cell.ShowArrow*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.ShowArrow
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_ShowArrow
  name: ShowArrow
  nameWithType: Cell.ShowArrow
  fullName: adas_core.Domain.Models.MongoModels.Cell.ShowArrow
- uid: adas_core.Domain.Models.MongoModels.Cell.GraphConf*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.GraphConf
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_GraphConf
  name: GraphConf
  nameWithType: Cell.GraphConf
  fullName: adas_core.Domain.Models.MongoModels.Cell.GraphConf
- uid: adas_core.Domain.Models.MongoModels.Cell.Names*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Names
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Names
  name: Names
  nameWithType: Cell.Names
  fullName: adas_core.Domain.Models.MongoModels.Cell.Names
- uid: adas_core.Domain.Models.MongoModels.Cell.ObservationName*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.ObservationName
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_ObservationName
  name: ObservationName
  nameWithType: Cell.ObservationName
  fullName: adas_core.Domain.Models.MongoModels.Cell.ObservationName
- uid: adas_core.Domain.Models.MongoModels.Cell.ObservationTitle*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.ObservationTitle
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_ObservationTitle
  name: ObservationTitle
  nameWithType: Cell.ObservationTitle
  fullName: adas_core.Domain.Models.MongoModels.Cell.ObservationTitle
- uid: System.Collections.Generic.List{System.Collections.Generic.List{System.String}}
  commentId: T:System.Collections.Generic.List{System.Collections.Generic.List{System.String}}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<List<string>>
  nameWithType: List<List<string>>
  fullName: System.Collections.Generic.List<System.Collections.Generic.List<string>>
  nameWithType.vb: List(Of List(Of String))
  fullName.vb: System.Collections.Generic.List(Of System.Collections.Generic.List(Of String))
  name.vb: List(Of List(Of String))
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: '>'
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
  - name: )
- uid: adas_core.Domain.Models.MongoModels.Cell.Direction*
  commentId: Overload:adas_core.Domain.Models.MongoModels.Cell.Direction
  href: adas_core.Domain.Models.MongoModels.Cell.html#adas_core_Domain_Models_MongoModels_Cell_Direction
  name: Direction
  nameWithType: Cell.Direction
  fullName: adas_core.Domain.Models.MongoModels.Cell.Direction
- uid: System.Nullable{adas_core.Domain.Enums.DisplayConfigEnums.DirectionEnum}
  commentId: T:System.Nullable{adas_core.Domain.Enums.DisplayConfigEnums.DirectionEnum}
  parent: System
  definition: System.Nullable`1
  href: adas_core.Domain.Enums.DisplayConfigEnums.html
  name: DisplayConfigEnums.DirectionEnum?
  nameWithType: DisplayConfigEnums.DirectionEnum?
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.DirectionEnum?
  spec.csharp:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.DirectionEnum
    name: DirectionEnum
    href: adas_core.Domain.Enums.DisplayConfigEnums.DirectionEnum.html
  - name: '?'
  spec.vb:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.DirectionEnum
    name: DirectionEnum
    href: adas_core.Domain.Enums.DisplayConfigEnums.DirectionEnum.html
  - name: '?'
